@charset "utf-8";
/* CSS Document */




.content{width:100%;overflow:hidden;}
.mode01{background:#f1f1f1;overflow:hidden;  margin:0 auto;}
.mode02{ max-width:1200px;overflow:hidden;  padding:1.8% 0 1% 0; margin:0 auto;}
.mode02 .lf{ width:48.5%; float:left; overflow:hidden;}
.mode02 .rt{ width:48.5%; float:right; overflow:hidden;}
.mode03{ max-width:1200px;overflow:hidden; margin:0 auto; margin-bottom:2%;}
.mode03 .lf{ width:48.5%; float:left; overflow:hidden;}
.mode03 .rt{ width:48.5%; float:right; overflow:hidden;}

.articleList01{ max-width:1200px; background:url(../images/mode01bg.png) no-repeat right center; margin:0 auto; padding:1.7% 0; overflow:hidden;}
.articleListImg{ width:35%; float:left;}
.articleListText{ width:62%; float:right;}
.articleListText h2{ font-size:2.0em; margin-bottom:14px;}
.articleListText p{ font-size:1.4em; line-height:30px;}

/*热点新闻*/
.articleList02{ overflow:hidden;}
.articleTitle01{margin-bottom:1.3%; height:34px; overflow:hidden;}
.articleTitle01 .title{ font-size:2.2em; padding-left:42px; float:left;}
.tbg01 .title{ background:url(../images/tbg01.png) no-repeat left center;}
.more{ float:right; text-align:center; color:#767676; line-height:34px; font-size:1.4em;}
.more02{ display:block; float:right; background:url(../images/morebg.png) no-repeat left center; padding-left:20px;font-size:1.4em; margin-top:30px;}


.articleList02 ul.newsImg{ overflow:hidden; border-bottom:#ccc 1px dashed; padding-bottom:12px;}
.articleList02 ul.newsImg li{ float:left; width:19.2%; margin-right:1%;}
.articleList02 ul.newsImg li:last-child{ margin-right:0;}

.news_pic03{overflow:hidden;}
.news_pic03 h2{ font-size:1.6em; padding:9px 0; font-weight:normal; line-height:25px;}
.news_pic03 a:hover h2{ color:#265e5d;}
.news_pic03 p.newscon{ font-size:1.4em; color:#5d5d5d; line-height:22px; color:#999999;text-align:left;}
.news_pic03 span.rightDate01{ display:block; height:25px; line-height:25px; padding-left:30px; overflow:hidden; background:url(../images/rl.png) no-repeat left center; font-size:1.4em; text-align:left; font-family:'Cambria'; color:#999999; margin-bottom:7px;}

.articleList02 dl.hotnewsList{ overflow:hidden;}
.articleList02 dl.hotnewsList dd{padding:9px 0;}
.articleList02 dl.hotnewsList dd:nth-child(even){ margin-right:0;}
.articleList02 dl.hotnewsList dd a{ font-size:1.4em;}
.articleList02 dl.hotnewsList dd span{ font-size:1.4em; color:#265e5d; font-family:'Arial'; font-weight:bold; float:right;}


.notice{ overflow:hidden;}
.notice02{ margin-top:20px;}
.tbg02 .title{ background:url(../images/tbg02.png) no-repeat left center;}
.tbg03 .title{ background:url(../images/tbg03.png) no-repeat left center;}
/*tab end*/

.line{ width:1px; min-height:238px; border-left:#ccc 1px solid; position:absolute; left:4px; top:0;}
.information{ position:relative; background:url(../images/line.png) repeat-y 4px;}
.information ul li{display:block; line-height:22px;font-size:1.4em;background:url(../images/li.png) no-repeat left; padding:6px 0 6px 15px;}
.information ul li:hover{background:url(../images/li2.png) no-repeat left; }
.information ul li:hover a{border-bottom:#b01b1b 1px solid;}

.information ul li .rightDate{ float:right; color:#858585;}

.Campus{ margin-top:25px;}


.theme{ margin-top:2.5%; overflow:hidden;}
.theme ul li{overflow:hidden;margin-right: 3% !important;position:relative;}
.theme ul li{background:#eaeaea;text-align:center;margin-bottom: 10px !important;}
.theme ul li.li01{ border-top:#ee2a2a 4px solid;}
.theme ul li.li02{ border-top:#cf9543 4px solid;}
.theme ul li.li03{ border-top:#09864d 4px solid; margin-right:0;}

.theme ul li img{height: 86px;width: 136px;float: left;}
.theme ul li h2{padding: 13px 17px;font-size: 2.2em;font-weight:normal;line-height:25px;display:block;box-sizing: border-box;text-align: center;margin-left: 156px;}


.theme ul li span{ position:absolute; bottom:0; left:0; display:block;  width:120px; height:33px; line-height:33px; padding-left:20px; background:url(../images/libg.png) repeat; color:#fff;}





.NewsListCon{overflow: hidden;}
.NewsListCon ul li{margin:15px 0; background:url(../images/li04.png) no-repeat;}
.NewsListCon ul li.Nomargin{margin-bottom:0;}
.NewsListCon ul li .rightDate{float: right;font-style: normal;color:#838383;font-size:1.4em;}
.NewsListCon ul li h2{ display:inline; font-size: 14px; font-weight: normal;}
.NewsListCon ul li a:hover h2{color:#003770;}
.NewsListCon ul li span{ display:inline-block; float:left; width:27px; height:25px; text-align:center; line-height:21px; color:#fff; background:url(../images/li04.png) no-repeat; margin-right:10px;}
.NewsListCon ul li.li01 span{ background:url(../images/li01.png) no-repeat;}
.NewsListCon ul li.li02 span{ background:url(../images/li02.png) no-repeat;}
.NewsListCon ul li.li03 span{ background:url(../images/li03.png) no-repeat;}


.CommunicationList{ overflow:hidden; margin-top:2.5%;}
.firstNews{ width:40%; float:left; background:#eaeaea;}
.firstNews span{display:block;/* height: 149px; */font-size:14px;padding: 25px 15px;line-height:25px;} 


.Communication{overflow: hidden;}
.Communication ul{ width:57%; float:right;}
.Communication ul li{margin:12px 0; padding-left:10px; background:url(../images/li3.png) no-repeat 0 4px ;}
.Communication ul li.Nomargin{margin-bottom:0;}
.Communication ul li .rightDate{float: right;font-style: normal;color:#838383;font-size:1.4em;}
.Communication ul li h2{ display:inline; font-size: 14px; font-weight: normal;}



.mode04{ width:100%; background:#eaeaea; overflow:hidden;}
.articleList05{ max-width:1200px; margin:1% auto; overflow:hidden;}
.articleList05 ul li{ width:18%; float:left; margin: 1%; text-align:center;}
.articleList05 ul li a{ display:block; font-size:16px; color:#fff; line-height:25px; padding:5% 2%;}
.articleList05 ul li.li01{ background:#9a0000;}
.articleList05 ul li.li02{ background:#b3953e;}



@media screen  and (max-width:1200px) {
	

        .articleList02 dl.hotnewsList dd{ margin-right:4.5%;}
	
}
@media screen and (max-width:1110px){
	      .serviceList li{ width:12.2%;}

}

@media screen and (max-width: 800px) {
       
	   #ser2{display:block; position:static; width:100%;}
	   .search{ width:100%;}
	   .search input.notxt{ width:92%;}
	   
	   .mode01{ padding:0 1%;}
	   .mode02,.mode03,.mode04{ padding-left:1%; padding-right:1%;}
	   
	   .mode01 .lf{ width:100%; float:none;}
	   .mode01 .rt{ width:100%; float:none; margin-top:3%;}
	   .mode02 .lf,.mode03 .lf{ float:none; width:100%;}
	   .mode02 .rt,.mode03 .rt{ float:none; width:100%;}
	   .mode03 .rt,.mode02 .rt{ margin-top:2%;}
	   .articleList05 ul li{ width:31%;}
	  .theme ul li{margin-right: 0 !important;} 

}


@media screen  and (max-width:640px) {
         .articleList02 ul.newsImg{ }
		 .articleList02 dl.hotnewsList dd{ float:none; width:100%;}
		 .information ul li{ float:none; width:auto; margin-right:0;}
		 .articleList02 ul.newsImg li{ width:100%; margin-right:0; margin-bottom:3%;}
		 
		 .articleListImg{ text-align:center; margin-bottom:2%;}
		 .articleListImg,.articleListText{ float:none; width:100%;}
         .articleList05 ul li{ width:47%;}
}

@media screen  and (max-width:520px) {

.linkInfo_t {padding: 9% 2.8%;}

 .serviceList li{ width: 33.2%;}
}

@media screen and (max-width:480px){
	  .firstNews{ width:100%;} 
	  .firstNews img{ display:block; width:44%; float:left;}
	  .firstNews span{ float:right;width:46%; }
	  .Communication ul{ width:100%;}
	  .articleList05 { display: none; }
	  .articleList05 ul li{ width:96%;}
	  .articleList05 ul li a{ padding:2%;}
	  .theme ul li{width:99%;/* margin-bottom:2%; */}
	  .theme ul li img{display:block;float: none;width: 100%;height: auto;/* margin-right:2%; */}
	  .theme ul li h2{/* display:inline; *//* padding-bottom:0; *//* text-align:left; */margin-left: 0;}
	  .theme ul li.li01{ border-top:none; border-left:#ee2a2a 4px solid;}
	  .theme ul li.li02{ border-top:none; border-right:#cf9543 4px solid;}
	  .theme ul li.li02 img{/* float:right; *//* margin-right:0; */}
	  .theme ul li.li03{ border-top:none; border-left:#09864d 4px solid;}
	  #img { display: none; }
}


@media screen /*and (min-width:320px)*/ and (max-width:360px) {
	
}
